/*
    mtms项目的所有样式
*/
body {
  min-width: 990px;
}

.container {
  min-width: 960px;
}

.btn {
  cursor: pointer;
}

.pointer {
  cursor: pointer;
}

.text-gray {
  color: #999;
}

.badge-gray {
  background-color: #aaa
}

.badge-danger[href]:focus, .badge-danger[href]:hover {
  background-color: #ccc
}

/*必填*/
.ipt-required {
  position: relative;
}

.ipt-required:after {
  content: "*";
  display: inline-block;
  position: absolute;
  right: 0;
  top: 3px;
  color: #FF4730;
  font-size: 1.5rem;
}

/*无数据*/
.no-data {
  padding: .5rem;
  text-align: center;
  font-size: 1.2rem;
  color: #ccc;
  flex: auto;
}

.ms-body .newslist-body .no-data,
.mxz-body .newslist-body .no-data {
  margin-top: 1rem;
}

/*分页*/
div.dataTables_paginate {
  float: none;
  display: flex;
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-left: auto;
}

div.dataTables_paginate .number,
div.dataTables_paginate ngb-pagination {
  margin-left: auto;
}

div.dataTables_paginate .number + ngb-pagination {
  margin-left: 1rem;
}

div.dataTables_paginate .number {
  padding: .5rem .75rem;
}

.index-body div.dataTables_paginate .pagination li.page-item .page-link {
  color: #FF4730;
  border-color: #ccc;
}

.index-body div.dataTables_paginate .pagination li.page-item.active .page-link {
  color: #FFF;
  background-color: #FF4730;
  border-color: #FF4730;
}

/*文字新闻列表 标题+日期*/
.news-list {
  overflow: hidden;
  min-height: 120px;
}

.news-list li {
  line-height: 1.9rem;
  display: flex;
  font-size: .95rem;
}

.news-list li > a {
  color: #555;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: auto;
}

.news-list li > a:hover {
  color: #8F0100;
}

.news-list li > .date {
  font-size: .9rem;
  width: 6.5rem;
  text-align: right;
  color: #bbb;
  justify-content: flex-end;
  flex: 0 0 6.5rem;
}

.newsView-body .news-list li > .date {
  flex: 0 0 6.2rem;
}

/*图片新闻列表*/
.media-news-list {
  margin-bottom: 0;
}

.ms-body .block2 .item1 .media-news-list,
.ms-body .block2 .item3 .media-news-list {
  padding-right: 1rem;
}

.ms-body .block2 .item3 .media-news-list {
  padding-left: 1rem;
}

.media-news-list .media {
  margin-top: .5rem;
}

.media-news-list img.sm {
  width: 82px;
  height: 82px;
  flex: 0 0 82px;
  margin-right: .8rem;
  margin-left: .5rem;
}

.media-news-list img.lg {
  width: 140px;
  height: 85px;
  flex: 0 0 140px;
  margin-left: .5rem;
  margin-right: 2.5rem;
}

.mxz-body .block3 .media-news-list img.lg {
  margin-right: 1.2rem;
}

.media-body {
  overflow: hidden;
}

.media-news-list .media-body {
  color: #555;
  flex: auto;
  padding: .5rem 1rem .5rem .5rem;
}

.media-news-list .media-body:hover {
  background-color: #D5D3D4;;
}

.mxz-body .block3 .media-news-list .media-body:hover {
  background-color: #FFF;
  padding: .4rem .8rem .3rem .4rem;
  border: .15rem solid #D01510;
}

.media-news-list .media-body h5 {
  font-weight: normal;
  font-size: 1rem;
  display: flex;
  align-items: flex-end;
  line-height: 1.3rem;
  margin-bottom: .3rem;
}

.media-news-list .media-body h5 .t1 {
  color: #FF4730;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: auto;
}

.media-news-list .media-body h5 .date {
  color: #bbb;
  font-size: .7rem;
  flex: 0 0 90px;
  text-align: right;
}

.ms-body .block2 .item3 .media-news-list .media-body h5 .wuxing {
  flex: 0 0 25px;
  width: 25px;
  height: 25px;
  margin-left: .5rem;
}

.ms-body .block2 .item3 .media-news-list .media:nth-child(1) .media-body h5 .wuxing {
  background: url("../img/index/picture-ico_back.png") no-repeat -166px -19px;
}

.ms-body .block2 .item3 .media-news-list .media:nth-child(2) .media-body h5 .wuxing {
  background: url("../img/index/picture-ico_back.png") no-repeat -205px -19px;
}

.ms-body .block2 .item3 .media-news-list .media:nth-child(3) .media-body h5 .wuxing {
  background: url("../img/index/picture-ico_back.png") no-repeat -249px -19px;
}

.media-body .txt {
  max-height: 4rem;
  overflow: hidden;
}

/*顶部导航*/
header.app-header {
  height: 52px;
}

header.app-header-dark {
  background-color: #323031;
  color: #FFF;
}

header.app-header .container.flex,
header.app-header account-base {
  display: flex;
}

header.app-header a.navbar-brand {
  background: none;
  background-color: #20a8d8;
}

header.app-header-dark a.navbar-brand {
  background: none;
  line-height: normal;
  width: auto;
  height: 100%;
  padding-top: 1rem;
  padding-left: 0;
  font-size: 1rem;
  color: #FF5939;
}

header.app-header .nav-item:not(.dropdown) .nav-link {
  color: #FF5939;
}

header.app-header .nav-item:not(.dropdown) .nav-link:hover {
  color: #ff2121;
}

header.app-header-dark .nav-item .nav-link.nav-name {
  color: #FFF;
  width: auto;
}

header.app-header-dark .nav-item .nav-link.nav-name {
  display: inline-block;
}

/*下拉*/
header.app-header .dropdown-item {
  min-width: 120px;
  width: auto;
  padding: 8px 15px;
}

/*登录*/
header.app-header-dark .header-login {
  background-color: #FF5939;
  border-radius: 8px;
  padding: 6px 14px;
  letter-spacing: 1.5px;
  font-size: 1rem;
}

.index-body account-base .header-login {
  display: none;
}

/*底部*/
.app-footer {
  line-height: 26px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 12px;
  flex: 0 0 auto;
  background-color: #323031;
  color: #FFF;
}

.login-body .app-footer,
.manage-body .app-footer {
  background-color: #FFF;
  color: #555;
}

/*主体*/
.container > .card {
  margin-top: 1.5rem;
}

/************首页************/
.index-body {
  padding-top: 320px;
  background: #FFF url("../img/index/banner.png") no-repeat top center;
}

.index-body .app-header {
  border-bottom: none;
  height: auto;
  margin-bottom: 2rem;
}

@media (max-width: 991px) {
  .app-header,
  .app-header .navbar-nav {
    position: static !important;
  }
}

.index-body .app-header .nav.ml-auto {
  justify-content: flex-end;
}

.index-body .app-header .index-nav {
  margin-top: 10px;
  height: auto;
  background-color: #323031;
  padding-left: 25px;
  padding-right: 30px;
  position: relative;
}

.index-body .app-header .index-nav .cloud-left {
  position: absolute;
  top: -10px;
  left: -35px;
  width: 50px;
  height: 62px;
  background: url("../img/index/picture-ico_back.png") no-repeat 0 0;
}

.index-body .app-header .index-nav .cloud-right {
  position: absolute;
  top: -10px;
  right: -35px;
  width: 50px;
  height: 62px;
  background: url("../img/index/picture-ico_back.png") no-repeat -60px 0;
}

.index-body .app-header .index-nav .nav-item {
  margin-right: .1rem !important;
}

.index-body .app-header .index-nav .nav-item > a {
  font-size: 1.2rem;
  padding: .6rem .8rem;
  display: block;
  color: #FFF;
}

@media (max-width: 1199.9px) {
  .index-body .app-header .index-nav .nav-item > a {
    font-size: 1.1rem;
  }
}

.index-body .app-header .index-nav .nav-item > a:hover,
.index-body .app-header .index-nav .nav-item > a.active {
  background-color: #8F0100;
}

header.navbar .nav-item.ml-auto {
  margin-left: auto !important;
}

/*首页登录*/
.index-body .app-header .index-nav .nav-item > a.header-login {
  border-radius: 15px;
  background-color: #FF4730;
  padding: 3px 18px 5px;
  font-size: 1.1rem;
}

.index-body .app-header .index-nav .nav-item > a.header-login:hover {
  background-color: #ff2121;
}

.index-body .app-body {
  min-height: 32rem;
}

/*4个新闻块*/
.index-body .news-block {
  margin-top: 3rem;
}

.index-body .news-block .title-block {
  display: flex;
  align-items: center;
  color: #8F0100;
  font-size: 1.3rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  padding-left: .2rem;
}

.index-body .news-block .title-block a {
  color: #aaa;
  font-size: .95rem;
  margin-left: auto;
  align-self: flex-end;
}

.index-body .news-block .title-block a:hover {
  color: #8F0100;
}

.index-body .news-block .title-block.t1 {
  border-bottom: solid 3px #8F0100;
}

.index-body .news-block .title-block.t2 {
  border-bottom: solid 3px #3DA6EA;
}

.index-body .news-block .title-block.t3 {
  border-bottom: solid 3px #895C93;
}

.index-body .news-block .title-block.t4 {
  border-bottom: solid 3px #FF4730;
}

.index-body .news-block .row > div {
  margin-bottom: 3rem;
  flex: 0 0 46%;
  max-width: 46%;
}

.index-body .news-block .row > div:nth-child(2),
.index-body .news-block .row > div:nth-child(4) {
  margin-left: auto;
}

.index-body .news-block .title-block .img {
  width: 82px;
  height: 88px;
  margin-right: 1rem;
}

.index-body .news-block .title-block .img.img1 {
  background: url("../img/index/picture-ico_back.png") no-repeat 0 -88px;
}

.index-body .news-block .title-block .img.img2 {
  background: url("../img/index/picture-ico_back.png") no-repeat -86px -88px;
}

.index-body .news-block .title-block .img.img3 {
  background: url("../img/index/picture-ico_back.png") no-repeat -177px -88px;
}

.index-body .news-block .title-block .img.img4 {
  background: url("../img/index/picture-ico_back.png") no-repeat -269px -88px;
}

.index-body .news-block .content {
  font-size: 1rem;
}

.index-body .news-block .content li {
  line-height: 1.9rem;
  display: flex;
}

.m-colfs {
  color: #e7a31c;
  font-size: 17px;
}

.btm-nav-block {
  background-color: #f5f5f5;
}

/*body下边*/
.btm-block {
  display: flex;
  justify-content: space-around;
  padding: 3rem;
}

.btm-block .item-block {
  margin: 0 1rem;
}

.btm-block .pi-block {
}

.btm-block .pi-block .img,
.btm-block .ms-block .img,
.btm-block .mxz-block .img {
  margin: 0 auto;
  width: 74px;
  height: 60px;
}

.btm-block .ms-block .img {
  background: url("../img/index/picture-ico.png") no-repeat -429px -96px;
}

.btm-block .mxz-block .img {
  background: url("../img/index/picture-ico.png") no-repeat -508px -96px;
}

.btm-block .pi-block .img {
  background: url("../img/index/picture-ico.png") no-repeat -429px -196px;
}

.btm-block .pi-block a,
.btm-block .ms-block a,
.btm-block .mxz-block a {
  border-radius: 25px;
  background-color: #FF4730;
  text-align: center;
  display: inline-block;
  width: 22rem;
  padding-top: .6rem;
  padding-bottom: .6rem;
  font-size: 1.2rem;
  color: #FFF;
  letter-spacing: .1rem;
}

.btm-block .star a {
  width: 16rem;
}

.btm-block .pi-block a:hover,
.btm-block .ms-block a:hover,
.btm-block .mxz-block a:hover {
  background-color: #FF2121;
}

/************名师工作室************/
.ms-body {
  background-color: #FFF;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  min-height: 50rem;
}

.ms-body .block1 {
  background: url("../img/index/banner-ms.jpg") no-repeat right;
  background-size: auto 100%;
  display: flex;
  align-items: center;
  padding: 1.5rem 0 0 4rem;
  height: 168px;
  margin-bottom: 1.2rem;
}

.ms-body .block1.block-head {
  background: url("../img/index/banner-teacher.png") no-repeat right;
}

@media (min-width: 1200px) {
  .ms-body .block1 {
    background-size: 100% auto;
    padding-left: 5rem;
  }
}

.ms-body .block1 img {
  border: 5px solid #FFF;
  border-radius: 90px;
  width: 120px;
  height: 120px;
  flex: 0 0 120px;
  margin-right: 1.5rem;
}

.ms-body .block1 .txt {
  font-size: .9rem;
  padding-top: .5rem;
  /*width: 40%;*/
  color: #000;
}

.ms-body .block1 .txt .intro {
  word-break: break-all;
  max-height: 4rem;
  overflow: hidden;
}

.ms-body .block1 p {
  margin-bottom: .4rem;
}

/*名师导航*/
.ms-body .ms-nav {
  background: url("../img/index/ms-menubg.png") repeat-x;
  margin-bottom: 1rem;
  justify-content: space-between;
}

.ms-body .ms-nav.nav-pills .nav-link {
  padding: .8rem .6rem .3rem;
  color: #FFF;
  font-size: 1rem;
}

.ms-body .ms-nav.nav-pills .nav-link:hover,
.ms-body .ms-nav.nav-pills .nav-link.active {
  background-color: transparent;
  color: #8F0100;
}

.ms-body .ms-nav.nav-pills .more {
  display: none;
}

@media (max-width: 1199.9px) {
  .ms-body .ms-nav.nav-pills .hide-more {
    display: none;
  }

  .ms-body .ms-nav.nav-pills .more {
    display: list-item;
  }
}

/*计划总结，课例展示，读书笔记，研修课题*/
.ms-body .block2 > div {
  margin-bottom: 1.2rem;
}

.ms-body .block2 .title {
  font-size: 1.1rem;
  padding: .5rem;
}

.ms-body .block2 .item3 .title {
  background-color: #f3f3f3;
  border-left: .6rem solid #FF5939;
  padding: .4rem .8rem;
}

.ms-body .block2 .item1 {
  border-left: 1px solid #FF5939;
  padding-left: 1rem;
  position: relative;
  height: 100%;
}

.ms-body .block2 .item1:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  border: 12px solid #FF5939;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

.ms-body .block2 .item2 {
  border: 6px solid #f3f3f3;
  padding: 0 .5rem .5rem 1rem;
  height: 100%;
}

.ms-body .block2 .item3 {
  border: 1px solid #f3f3f3;
  height: 100%;
}

/*教育教学反思&荣誉成果*/
.ms-body .block3 {
  background-color: #f3f3f3;
  margin: 0 0 1.5rem 0;
  padding-top: 1.2rem;
  padding-bottom: .5rem;
}

.ms-body .block3 .title {
  background-color: #FF8765;
  padding: .3rem;
  color: #FFF;
  display: inline-block;
  font-size: 1.1rem;
  position: relative;
  width: 10rem;
  text-align: center;
  margin-bottom: 1.5rem;
}

.ms-body .block3 .title:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -18px;
  right: 15px;
  border: 10px solid #FF8765;
  border-color: #FF8765 transparent transparent transparent;
}

.ms-body .block3 .item1 {
  padding-left: 1.2rem;
  padding-right: 3rem;
}

.ms-body .block3 .item2 .content {
  display: flex;
  padding-right: 1rem;
}

.ms-body .block3 .item2 .img {
  width: 10rem;
  height: 14rem;
  background: url("../img/index/picture-ico_back.png") no-repeat 18px -290px;
  flex: 0 0 11rem;
}

.ms-body .block3 .item2 .news-list li {
  margin-bottom: .4rem;
  line-height: 1.5rem;
}

.ms-body .block3 .item2 .news-list .date {
  width: 6rem;
  background-color: #6FC6BD;
  color: #FFF;
  text-align: center;
  margin-right: .5rem;
}

/*名师导教&志愿服务*/
.ms-body .block4 .item1,
.ms-body .block4 .item2 {
  display: flex;
}

.ms-body .block4 .item1 .news-list,
.ms-body .block4 .item2 .news-list {
  flex: auto;
  padding-right: 1rem;
}

.ms-body .block4 .img {
  width: 122px;
  height: 12.8rem;
  flex: 0 0 122px;
  color: #FFF;
  font-size: 1.1rem;
  text-align: center;
  padding-top: 2rem;
  margin-right: 1rem;
}

.ms-body .block4 .item1 .img {
  background: #56BDDE url("../img/index/picture-ico_back.png") no-repeat -165px -294px;
}

.ms-body .block4 .item2 .img {
  background: #B198DC url("../img/index/picture-ico_back.png") no-repeat -336px -294px;
}

/************名校长工作室************/
.mxz-body {
  background-color: #FFF;
  min-height: 30rem;
}

.mxz-body .block1 {
  background: url("../img/index/banner-mxz.jpg") no-repeat center;
  background-size: auto;
  padding-top: 1.5rem;
  height: 168px;

}

.mxz-body .block1 .container {
  display: flex;
  align-items: center;
}

.mxz-body .block1 img {
  border: 5px solid #FFF;
  border-radius: 15px;
  width: 120px;
  height: 120px;
  flex: 0 0 120px;
  margin-left: 5rem;
  margin-right: 1.8rem;
}

.mxz-body .block1 .txt {
  font-size: .9rem;
  padding-top: .5rem;
  /*width: 40%;*/
  color: #000;
}

.ms-body .block1 .txt img,
.mxz-body .block1 .txt img {
  border: none;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  flex: 0 0 24px;
  margin-left: 0;
  margin-right: 8px;
}

.ms-body .block1 .txt a.btn,
.mxz-body .block1 .txt a.btn {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  border-radius: 4px;
  height: 36px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 24px;
  background-color: rgba(255, 255, 255, .8);
  border-color: transparent;
  color: #555;
}

.ms-body .block1 .txt a.btn {
  margin-right: 8px;
}

.ms-body .block1 .txt a.btn:last-child {
  margin-right: 16px;
}

.mxz-body .block1 .txt a.btn + a.btn {
  margin-left: 8px;
}

.ms-body .block1 .txt a.btn:hover,
.mxz-body .block1 .txt a.btn:hover {
  color: #FF5939;
}

.mxz-body .block1 .txt .intro {
  word-break: break-all;
  max-height: 4rem;
  overflow: hidden;
}

.mxz-body .block1 p {
  margin-bottom: .4rem;
}

/*名校长导航*/
.mxz-body .mxz-nav {
  background-color: #D01510;
  margin-bottom: 1rem;
}

.mxz-body .mxz-nav .nav-pills {
  justify-content: space-between;
}

.mxz-body .mxz-nav .nav-pills .nav-link {
  padding: .8rem .6rem;
  color: #FFF;
  font-size: 1rem;
}

.mxz-body .mxz-nav .nav-pills .nav-link:hover,
.mxz-body .mxz-nav .nav-pills .nav-link.active {
  background-color: #8F0100;
}

.mxz-body .mxz-nav .nav-pills .more {
  display: none;
}

@media (max-width: 1199.9px) {
  .mxz-body .mxz-nav .nav-pills .hide-more {
    display: none;
  }

  .mxz-body .mxz-nav .nav-pills .more {
    display: list-item;
  }
}

.ms-body .ms-nav.nav-pills .dropdown-menu a,
.mxz-body .mxz-nav .nav-pills .dropdown-menu a {
  color: #555;
  font-size: .88rem;
  padding-top: 8px;
  padding-bottom: 8px;
}

.mxz-body .mxz-nav .nav-pills .dropdown-menu a.active,
.mxz-body .mxz-nav .nav-pills .dropdown-menu a:hover {
  color: #8F0100;
  background-color: #FFF;
}

/*计划与总结&教育管理反思*/
.mxz-body .block2 {
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.mxz-body .block2 .title {
  font-size: 1.1rem;
  color: #111;
  padding-left: .5rem;
}

.mxz-body .block2 .img {
  width: 132px;
  height: 132px;
  margin-right: 1rem;
}

.mxz-body .block2 .item1 .img {
  background: url("../img/index/picture-ico_back.png") no-repeat -672px -28px;
}

.mxz-body .block2 .item2 .img {
  background: url("../img/index/picture-ico_back.png") no-repeat -854px -28px;
}

/*听课评课*/
.mxz-body .block3 {
  background-color: #f3f3f3;
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.mxz-body .block3 .title {
  font-size: 1.1rem;
  color: #111;
  margin-bottom: 1rem;
  padding-left: .5rem;
}

.mxz-body .block3 .media-news-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.mxz-body .block3 .media-news-list .media {
  flex: 0 0 50%;
  max-width: 50%;
}

.mxz-body .block3 .media-news-list .media:nth-child(1),
.mxz-body .block3 .media-news-list .media:nth-child(3),
.mxz-body .block3 .media-news-list .media:nth-child(5) {
  padding-right: 2rem;
}

.mxz-body .block3 .media-news-list .media:nth-child(2),
.mxz-body .block3 .media-news-list .media:nth-child(4),
.mxz-body .block3 .media-news-list .media:nth-child(6) {
  padding-left: 2rem;
}

/*读书笔记&研修课题*/
.mxz-body .block4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.mxz-body .block4 .title {
  font-size: 1.1rem;
  color: #111;
  margin-bottom: 1rem;
  padding-left: .5rem;
}

.mxz-body .block4 .item1 {
  padding-right: 2rem;
}

.mxz-body .block4 .item2 {
  padding-left: 2rem;
}

/*荣誉成果&专题讲座&辐射带动*/
.mxz-body .block5 {
  background-color: #f3f3f3;
  padding-top: 1.5rem;
  padding-bottom: 2rem;
}

.mxz-body .block5.block-tro {
  padding-top: 0;
}

.mxz-body .block5 .title {
  text-align: center;
  font-size: 1.1rem;
  color: #333;
  margin-bottom: 1rem;
}

.mxz-body .block5 .item {
  background-color: #FFF;
  padding: 1rem 2rem .5rem;
}

.mxz-body .block5 .item .img {
  width: 112px;
  height: 112px;
  margin: 0 auto 1rem;
}

.mxz-body .block5 .item .img1 {
  background: url("../img/index/picture-ico_back.png?v=1") no-repeat -515px -390px;
}

.mxz-body .block5 .item .img2 {
  background: url("../img/index/picture-ico_back.png?v=1") no-repeat -656px -390px;
}

.mxz-body .block5 .item .img3 {
  background: url("../img/index/picture-ico_back.png?v=1") no-repeat -800px -390px;
}

.mxz-body .block5 .item .img4 {
  background: url("../img/index/picture-ico_back.png?v=1") no-repeat -800px -549px;
}

.mxz-body .block5 .item .news-list li {
  font-size: .9rem;
  line-height: 2rem;
}

/************名师首页************/
.index-body .msapp-body {
  margin-top: 1rem;
}

.index-body .mslist-body > .row > div:first-child {
  margin-bottom: 3rem;
  flex: 0 0 18%;
  max-width: 18%;
}

.index-body .mslist-body > .row > div:nth-child(2) {
  margin-bottom: 3rem;
  flex: auto;
}

.index-body .mslist-body .title-mszs {
  display: flex;
  align-items: center;
  color: #fff;
  background: #ff5937;
  font-size: 1.3rem;
  padding-bottom: .5rem;
  padding-top: .5rem;
  margin-bottom: 1rem;
}

.index-body .mslist-body .title-mszs .img {
  margin-left: .5rem;
  width: 74px;
  height: 70px;
  background: url(../img/index/picture-ico_back.png) no-repeat -429px -96px;
}

.index-body .mslist-body .title-mszs .img2 {
  background: url(../img/index/picture-ico_back.png) no-repeat -509px -96px;
}

.index-body .mslist-body form a.ms-searchitem {
  border-radius: 5px;
  background-color: #efad4d;
  padding: 3px 10px;
  font-size: 1rem;
  width: 88px;
}

.index-body .mslist-body form a.ms-searchfangitem {
  border-radius: 5px;
  background-color: #efad4d;
  padding: 3px 2px;
  font-size: 1rem;
  width: 100%;
}

.index-body .mslist-body form a {
  display: block;
  color: #fff;
  width: 60px;
  text-align: center;
}

.index-body .mslist-body form a.ms-searchitem:hover {
  background-color: #f9a80b;
}

.index-body .mslist-body form ul {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 1rem;
}

.index-body .mslist-body form .xk-item {
  padding-right: .9rem;
  padding-top: 1rem;
}

.index-body .mslist-body form .xk-item a {
  color: #000;
  width: auto;
}

.index-body .mslist-body form .xk-item a:hover, .index-body .mslist-body form .xk-item .active {
  color: #ff5939;
}

.index-body .mslist-body form .xd-item a:hover, .index-body .mslist-body form .xd-item .active {
  color: #ff5939;
}

.index-body .mslist-body .view4-block {
  display: flex;
  flex-flow: row wrap;
  /*align-content: flex-start;*/
  align-items: flex-start;
  flex: 0 0 82%;
  max-width: 82%;
}

.index-body .mslist-body .view4-block .media {
  flex: 0 0 33%;
  max-width: 33%;
}

@media (min-width: 1200px) {
  .index-body .mslist-body .view4-block .media {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .mslist-body .view4-block .media {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.index-body .mslist-body .media:hover {
  background: #D5D3D4;
}

.mslist-body .view4-block {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
}

.mslist-body .view4-block .media {
  flex: 0 0 33%;
  max-width: 33%;
}

.index-body .mslist-body .media img {
  max-width: 55px;
  border-radius: 50%;
}

.mslist-body .media img {
  max-width: 55px;
  border-radius: 50%;
}

.media .media-body a {
  color: #333
}

.mslist-body .media .media-body span {
  color: #999;
}

.mslist-body .media .media-body a:hover {
  color: #8F0100
}

.mslist-body .media .media-body h5 {
  font-size: 1.03rem;
  line-height: 1.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: 0 0 auto;
}

.index-body .mslist-body .media .media-body a {
  color: #333
}

.index-body .mslist-body .media .media-body a:hover {
  color: #8F0100
}

.index-body .mslist-body .media .media-body span {
  color: #999;
}

.index-body .mslist-body .media .media-body {
}

.index-body .mslist-body .media .media-body h5 {
  font-size: 1.03rem;
  line-height: 1.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: 0 0 auto;
}

.index-body .mslist-body .media .media-body h5 a {
  color: #555;
}

.msapp-body .btm-block {
  justify-content: inherit;
}

.btm-block .ms-qzblock {
  flex: 0 0 20%;
}

.btm-block .ms-qzblock .img {
  background: url(../img/index/picture-ico_back.png) no-repeat 0 -621px;
  margin: 0 auto;
  width: 135px;
  height: 96px;
}

.btm-block .ms-qzblock .img2 {
  background: url(../img/index/picture-ico_back.png) no-repeat -178px -621px;
}

.btm-block .ms-qzblock .title {
  text-align: center;
  display: block;
  font-size: 1.5rem;
  color: #585858;
  letter-spacing: .1rem;
}

.btm-block .ms-qzblock .gr {
  text-align: center;
  display: block;
  font-size: 1.5rem;
  color: #585858;
  letter-spacing: .1rem;
}

.btm-block .ms-qzlist {
  display: flex;
  justify-content: space-around;
}

.btm-block .qz-link img {
  width: 100px;
  height: 100px;
  border: 4px solid #fff;
}

.btm-block .qz-link a {
  display: block;
  /*width: 8.5rem;*/
  text-align: center;
  color: #ff5937;
  font-size: 1.5rem;
  border: 1px solid #ccc;
  background-color: rgba(222, 222, 222, .5);
  padding: 1rem .5rem;
}

.btm-block .qz-link a:hover {
  color: #8F0100
}

/************群组首页************/
.qzlist-body .left-block {
  border: 1px solid #f1f1f1;
  border-top: 10px solid #ff5939;
  padding: 0 0 3rem 0;
}

/*左侧block*/
.qzlist-body .left-block > .media {
  border-bottom: 1px solid #e9e9e9;
  color: #555;
}

.qzlist-body .left-block > .media img {
  width: 100px;
  height: 100px;
  border: 5px solid #f1f1f1;
}

.qzlist-body .left-block .qzmedia .media {
  border: none;
  align-items: center;
  padding: .5rem .5rem .5rem 1rem;
  margin-top: .3rem;
  color: #555
}

.qzlist-body .left-block .qzmedia .media img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
}

.qzlist-body .left-block .media:hover {
  background: #D5D3D4;
  color: #ff5939;
}

.qzlist-body .left-block .media .media-body span {
  display: inline-block;
}

/*活动列表*/
.media-qz-list .media {
  padding: 1rem;
  border-bottom: 1px solid #f1f1f1;
}

.media-qz-list .media:hover {
  background: #f1f1f1
}

.media-qz-list img.lg {
  width: 170px;
  height: 110px;
  margin-right: 1rem;
}

.media-qz-list .media-body h5 {
  display: flex;
  line-height: 1.5rem;
}

.media-qz-list .media-body h5 .t1 {
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: auto;
}

.media-qz-list .media-body h5 .t1:hover {
  color: #8F0100
}

.media-qz-list .media-body .date {
  color: #bbb;
  font-size: .7rem;
  flex: 0 0 90px;
  text-align: right;
}

.media-qz-list .media-body .txt {
  height: 4.2rem;
  overflow: hidden;
  color: #889198;
  font-size: 1rem;
  line-height: 2rem;
}

.media-qz-list nav {
  margin-top: 1rem;
  display: flex;
  justify-content: flex-end;
}

/*新闻列表*/
.newslist-body {
  margin-bottom: 2.5rem;
}

.newslist-body .item {
  display: flex;
}

.newslist-body .date {
  flex: 0 0 8rem;
  text-align: center;
  border-right: 1px solid #ccc;
  margin-right: 1rem;
  color: #bbb;
  position: relative;
  padding-top: 1rem;
}

.newslist-body .date:after {
  content: " ";
  border: 6px solid #ccc;
  border-radius: 6px;
  position: absolute;
  right: -6px;
  top: 20px;
}

.newslist-body .content {
  overflow: hidden;
  flex: auto;
}

.newslist-body .media {
  padding: 1rem;
}

.newslist-body .media:hover {
  background-color: #D5D3D4;
}

.newslist-body .media img {
  width: 160px;
  height: 120px;
  margin-right: 2rem;
}

.newslist-body .media .media-body {
  color: #555;
  font-size: 1rem;
  position: relative;
}

.newslist-body .media .media-body h5 {
  color: #000;
  font-size: 1.2rem;
  line-height: 1.6rem;
  /*font-weight: bold;*/
  letter-spacing: .08rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 1rem;
  display: flex;
}

.index-body .newslist-body .media .media-body h5 {
  display: block;
}

.newslist-body .media .media-body h5 > a {
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: auto;
}

.newslist-body .media .media-body h5 > a:hover {
  color: #8F0100;
}

.newslist-body .media .media-body h5 > a .badge {
  font-weight: normal;
  font-size: 80%;
}

.newslist-body .media .media-body .txt {
  max-height: 4.6rem;
  overflow: hidden;
  line-height: 1.6rem;
}

.newslist-body .add-btn-block {
  padding: .5rem;
  text-align: right;
  margin-bottom: 1rem;
}

.newslist-body .add-btn-block .btn {
  font-size: 1rem;
  border-radius: 8px;
  padding: .3rem 1rem;
}

.ms-body .newslist-body .add-btn-block .btn {
  color: #FF5939;
  border: 1px solid #FF5939;
}

.ms-body .newslist-body .add-btn-block .btn:hover {
  color: #FFF;
  background-color: #FF5939;
}

.mxz-body .newslist-body .add-btn-block .btn {
  color: #D01510;
  border: 1px solid #D01510;
}

.mxz-body .newslist-body .add-btn-block .btn:hover {
  color: #FFF;
  background-color: #D01510;
}

/*活动列表*/
.actlist-body .newslist-body .media .media-body h5 > a {
  flex: 0 1 auto;
}

/*活动badge-block*/
.newslist-body .media .media-body h5 .badge-block {
  margin-left: .5rem;
  margin-right: .5rem;
}

/*活动列表操作*/
.newslist-body .media .media-body h5 .tools-block {
  margin-left: auto;
  flex: auto;
  text-align: right;
  padding-left: 1rem;
}

.newslist-body .media .media-body h5 .tools-block a {
  color: #999;
  font-size: .9rem;
  font-weight: normal;
}

.newslist-body .media .media-body h5 .tools-block a:hover {
  color: #D01510;
}

.newslist-body .media .media-body h5 .tools-block a + a {
  margin-left: .5rem;
}

.popover {
  max-width: 600px;
}

.popover .popover-content {
  overflow: auto;
}

/*新闻展示*/
.newsView-body {
  display: flex;
  min-height: 50rem;
}

.newsView-body article {
  flex: auto;
  max-width: 100%;
  padding-bottom: 2rem;
  overflow-x: auto;
}

.newsView-body article img {
  max-width: 100% !important;
}

.newsView-body article .title {
  text-align: center;
  color: #111;
  word-break: break-all;
}

.newsView-body article .date {
  text-align: center;
  color: #bbb;
  font-size: .9rem;
  margin-top: .5rem;
}

.newsView-body article .date .text-info {
  font-size: 1rem;
}

.newsView-body article .content {
  margin-top: 2rem;
  overflow-x: auto;
}

.newsView-body aside {
  flex: 0 0 28%;
  max-width: 28%;
  padding-left: 2rem;
}

.newsView-body aside .title {
  font-size: 1.1rem;
  color: #111;
  border-bottom: 3px solid #FF4730;
  padding-bottom: .8rem;
}

.newsView-body aside .news-list li {
  line-height: 3rem;
  border-bottom: 1px solid #ddd;
}

.newsView-body .card .card-header .card-title {
  margin-bottom: 0;
  font-size: 1rem;
}

.newsView-body .card .card-block {
  padding: .8rem 1.25rem;
}

.newsView-body .card .card-block p {
  margin-bottom: .5rem;
}

.newsView-body .card .card-block p:last-child {
  margin-bottom: 0;
}

/*表格*/
.table td {
  min-width: 68px;
}

.table .td-title {
  word-break: break-all;
  min-width: 200px;
  max-width: 380px;
}

.table .td-oprt {
  padding-bottom: .45rem;
}

.table .td-oprt .btn {
  margin-bottom: .3rem;
}

/*签到表*/
.table-sign .td-name {
  min-width: 5.2rem;
}

.table-sign .td-ss {
  min-width: 5.55rem;
}

.table-sign .td-date {
  min-width: 4.2rem;
}

.table-sign .td-sign,
.table-sign .td-sign * {
  text-align: center;
  font-size: 1.5rem;
  color: #bbb;
}

.table-tips {
  text-align: right;
  font-size: .9rem;
  margin-bottom: .5rem;
  color: #888;
}

/*404页面*/
.no-content-body {
  background: url("../img/404/bg1.png");
  padding-top: 3rem;
  padding-bottom: 2rem;
  position: relative;
  top: -.9rem;
  text-align: center;
}

.no-content-body p {
  font-size: 2em;
  color: #666;
  text-align: center;
  margin-top: 1.6rem;
  margin-bottom: 2rem;
}

.no-content-body .back {
  background-color: #666;
  border-radius: 1rem;
  color: #FFF;
  padding: .5rem 1.2rem;
  font-size: 1.2rem;
}

.no-content-body .back:hover {
  background-color: #999;
}

form input.form-control {
  line-height: 1.66;
}

/*统计展示*/
.stat-show-body .title {
  text-align: center;
  margin-bottom: 1rem;
}

.stat-show-body .table .td-stat {
  text-align: center;
  color: #888;
  font-size: 1.2rem;
}

body div.simple-notification-wrapper {
  z-index: 10000;
}


a.index-title {
  color: #333;
}

a.index-title:focus,
a.index-title:hover {
  color: #167495;
}

a.index-title-white {
  color: #fff;
}

a.index-title-white:focus,
a.index-title-white:hover {
  color: #333;
}

.fang_teacher_a {
  color: #000000;
  background-color: #cbdbd5;
  padding: 2px 6px;
  border-radius: 5px;
  box-shadow: 1px 1px 1px #7d7c7c;
  margin-left: 5px;
}

.fang_school_a {
  color: #000000;
  background-color: #ffaa67;
  padding: 2px 6px;
  border-radius: 5px;
  box-shadow: 1px 1px 1px #7d7c7c;
  margin-left: 5px;
}

.btm-fang {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.btm-fang .mxz-fang {
  margin-right: 2rem;
  margin-top: 1.5rem;
  text-align: left;
}

.btm-fang .mxz-fang a {
  border-radius: 25px;
  background-color: #FF4730;
  text-align: center;
  display: inline-block;
  padding-top: .4rem;
  padding-bottom: .4rem;
  padding-left: .6rem;
  padding-right: .6rem;
  font-size: 1rem;
  color: #FFF;
  letter-spacing: .1rem;
}

.btm-fang .mxz-fang a:hover {
  background-color: #FF2121;
}

.btm-fang .mxz-fang .img {
  background: url('../img/fanglink.png') no-repeat;
  margin: 0 auto;
  width: 90px;
  height: 55px;
}

.mxz-body .block7 {
  padding-bottom: 1rem;
}

.ms-body .block8 {
  padding-bottom: 1rem;
  background-color: #f3f3f3;
  margin: 0 0 1.5rem 0;
}


.btm-fang .ms-fang {
  margin-right: 2rem;
  margin-top: 1.5rem;
  text-align: left;
}

.btm-fang .ms-fang a {
  border-radius: 25px;
  background-color: #FF8765;
  text-align: center;
  display: inline-block;
  padding-top: .4rem;
  padding-bottom: .4rem;
  padding-left: .6rem;
  padding-right: .6rem;
  font-size: 1rem;
  color: #FFF;
  letter-spacing: .1rem;
}

.btm-fang .ms-fang a:hover {
  background-color: #FF8765;
}

.btm-fang .ms-fang .img {
  background: url('../img/fanglink.png') no-repeat;
  margin: 0 auto;
  width: 90px;
  height: 55px;
}
